.user-login-5 .login-container>.login-content>.login-form {
	margin-top: 50px;
}

.user-login-5 .login-container>.login-content>.login-form .form-control{
	padding: 6px 12px;
}

.user-login-5 .alert {
    margin-top: -35px;
}

div.login-footer #footer-utility-nav p {
    margin-top: 5px;
}